<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_9</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 9</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Cugnier, le sieur Cugnier tant en
         son nom personnel que pour assister et autoriser la dame son épouse
         ouvrière Couturière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Cugnier, le sieur Cugnier tant en son nom
                  personnel que pour assister et autoriser la dame son épouse ouvrière
                  Couturière, demeurant ensemble les dits époux à Paris, rue
                  Polonceau, numéro cinquante cinq ; Demandeurs ; Comparant ; D'une
                  part ; et Monsieur et Madame Noël, le sieur Noël pour assister et
                  autoriser la dame son épouse entrepreneuse de confection de
                  chemises, demeurant et domiciliés, ensemble, les dits époux, à
                  Paris, rue du faubourg Saint Denis, numéro quatre vingt sept ;
                  Défenseur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Jeudi trois et vendredi quatre Janvier mil huit cent soixante dix
                  huit les époux Cugnier firent citer les époux Noël à comparaître par
                  devant le dit conseil de Prud'hommes séant en Bureaux Particuliers
                  les vendredi quatre et Lundi sept Janvier mil huit cent soixante dix
                  huit pour se concilier si faire se pouvait sur la demande qu'il
                  entendait former contre eux devant le dit conseil en paiement de la
                  somme de trois francs cinquante centimes qu'ils lui doivent pour
                  prix d'une journée de travail de la dame Cugnier ; Les époux Noël
                  n'ayant pas comparut la cause fut renvoyée devant le Bureau Général
                  du conseil séant le Jeudi dix Janvier mil huit cent soixante dix
                  huit. Cités pour le dit jour dix Janvier par lettres du secrétaire
                  du conseil en date du huit Janvier mil huit cent soixante dix huit à
                  la requête des époux Cugnier les époux Noël ne comparurent pas ni
                  personne pour eux régulièrement quoique dument appelés ; A l'appel
                  de la cause les époux Cugnier se présentèrent et conclurent à ce
                  qu'il plut au Bureau Général du conseil donner défaut contre les
                  époux Noël non comparant ni personne pour eux régulièrement quoique
                  dument appelés et pour le profit les condamner à leur payer avec
                  intérêts suivant la loi la somme de trois francs cinquante centimes
                  qu'ils leur doivent pour prix d'une journée de travail de la dame
                  Cugnier, plus, telle indemnité qu'il plaira au conseil fixer pour
                  perte de temps devant les Bureaux du conseil et les condamner aux
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre les époux Noël non
                  comparants ni personne pour eux régulièrement quoique dument appelés
                  et pour le profit adjuger aux demandeurs les conclusions par eux
                  précèdemment prises ? Que doit-il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Cugnier en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  la demande des époux Cugnier parait juste et fondée ; Que d'ailleurs
                  elle n'est pas contestée par les époux Noël non comparants ni
                  personne pour eux régulièrement quoique dument appelés ; Attendu
                  qu'en ne comparaissant pas devant les Bureaux du Conseil les époux
                  Noël ont causé aux époux Cugnier un préjudice de perte de temps, ce
                  qu'ils doivent réparer Par ces motifs = Le Bureau Général jugeant en
                  dernier ressort ; vu l'article quarante un du décret du onze Juin
                  mil huit cent neuf, portant règlement pour les conseils de
                  Prud'hommes, Donne défaut contre les époux Noël non comparants ni
                  personne pour eux régulièrement quoique dument appelés ; Et
                  adjugeant le profit du dit défaut ; Condamne les époux Noël
                  solidairement à payer avec intérêts suivant la loi aux époux Coulier
                  Cugnier la somme de trois francs cinquante Centimes qu'ils leur
                  doivent pour prix d'une journée de travail de la dame Cugnier, plus
                  une indemnité de deux francs pour temps perdu. Les condamne en outre
                  aux dépens taxés et liquidés envers les demandeurs à la somme de un
                  franc, et à celle due au Trésor Public, pour le papier timbré de la
                  présente minute, conformément à la loi du sept août mil huit cent
                  cinquante, ence, non Compris le coût du présent jugement, la
                  signification d'icelui et ses suites. Et vu les articles 435 du code
                  de procédure dix mots rayés nuls Lecucq se civile, 27 et 42 du
                  décret du onze Juin 1809, pour signifier aux défenseurs le présent
                  jugement, commet Minaud, lun de ses huissiers audienciers . Ainsi
                  jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>